Subject: bug#40626: Poor performance on low-end ARMv7 devices

From: Denis 'GNUtoo' Carikli <[email-masked]>
Date: Fri, 3 Jul 2020 01:57:25 +0200

Hi,

Many ARM Single Board Computers are commonly used with microSD for
storage, and some microSD cards are extremely slow (and sometimes
unreliable when they are old).

Could the performance issues be related to storage device I/Os?

Denis.